export declare const _behaviors: { [selector: string]: any };

/**
 * Add the specified behavior to the list of behaviors, ignoring existing
 * matches.
 */
export declare function add(behaviorObject: { [selector: string]: any }): void;

/**
 * Applies all currently registered behaviors to the document.
 */
export declare function apply(): void;

